RubyGems Navigation menu

mini_shoulda 0.2.0

MiniShoulda - A minimal shoulda DSL built on top of MiniTest::Spec.

Gemfile
          gem 'mini_shoulda', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install mini_shoulda -v 0.2.0
  
  
  
  
  
  
  

Total downloads 11,490

For this version 1,144

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - August 11, 2012 (6 KB)
  2. 0.4.0 - August 25, 2011 (6.5 KB)
  3. 0.3.0 - April 13, 2011 (6 KB)
  4. 0.2.0 - March 25, 2011 (6.5 KB)
  5. 0.1.0 - January 24, 2011 (5 KB)

Runtime Dependencies: